@font-face {
    font-family: "OnlifeFont";
    src: url("./OnlifeFont.eot?c5413c80ef123709a82a6b7311afa8af?#iefix") format("embedded-opentype"),
url("./OnlifeFont.woff2?c5413c80ef123709a82a6b7311afa8af") format("woff2"),
url("./OnlifeFont.woff?c5413c80ef123709a82a6b7311afa8af") format("woff"),
url("./OnlifeFont.ttf?c5413c80ef123709a82a6b7311afa8af") format("truetype"),
url("./OnlifeFont.svg?c5413c80ef123709a82a6b7311afa8af#OnlifeFont") format("svg");
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: OnlifeFont !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-onlife-account-activity:before {
    content: "\f101";
}
.icon-onlife-activate:before {
    content: "\f102";
}
.icon-onlife-active-thin:before {
    content: "\f103";
}
.icon-onlife-active:before {
    content: "\f104";
}
.icon-onlife-activity-added-check:before {
    content: "\f105";
}
.icon-onlife-add:before {
    content: "\f106";
}
.icon-onlife-advanced-analytics:before {
    content: "\f107";
}
.icon-onlife-advanced-search:before {
    content: "\f108";
}
.icon-onlife-afternoon:before {
    content: "\f109";
}
.icon-onlife-alarm:before {
    content: "\f10a";
}
.icon-onlife-allergies:before {
    content: "\f10b";
}
.icon-onlife-always-on-mobile:before {
    content: "\f10c";
}
.icon-onlife-always-on:before {
    content: "\f10d";
}
.icon-onlife-ambulance:before {
    content: "\f10e";
}
.icon-onlife-android-mobile-2:before {
    content: "\f10f";
}
.icon-onlife-android-mobile:before {
    content: "\f110";
}
.icon-onlife-apple-mobile-2:before {
    content: "\f111";
}
.icon-onlife-apple-mobile:before {
    content: "\f112";
}
.icon-onlife-approve-request:before {
    content: "\f113";
}
.icon-onlife-archive:before {
    content: "\f114";
}
.icon-onlife-articles:before {
    content: "\f115";
}
.icon-onlife-assessments:before {
    content: "\f116";
}
.icon-onlife-assign-patient:before {
    content: "\f117";
}
.icon-onlife-asterisk:before {
    content: "\f118";
}
.icon-onlife-asthma:before {
    content: "\f119";
}
.icon-onlife-avatar:before {
    content: "\f11a";
}
.icon-onlife-baby-pregnancy:before {
    content: "\f11b";
}
.icon-onlife-back:before {
    content: "\f11c";
}
.icon-onlife-badge-activity:before {
    content: "\f11d";
}
.icon-onlife-badge-blank:before {
    content: "\f11e";
}
.icon-onlife-badge-breathe-easy:before {
    content: "\f11f";
}
.icon-onlife-badge-challenge-complete:before {
    content: "\f120";
}
.icon-onlife-badge-challenge-participate:before {
    content: "\f121";
}
.icon-onlife-badge-get-fit:before {
    content: "\f122";
}
.icon-onlife-badge-healthier-u:before {
    content: "\f123";
}
.icon-onlife-badge-lose-weight:before {
    content: "\f124";
}
.icon-onlife-badge-nutrition:before {
    content: "\f125";
}
.icon-onlife-badge-premium-reduction:before {
    content: "\f126";
}
.icon-onlife-badge-prevention-pro:before {
    content: "\f127";
}
.icon-onlife-badge-sleep:before {
    content: "\f128";
}
.icon-onlife-badge-social:before {
    content: "\f129";
}
.icon-onlife-badge-stay-active:before {
    content: "\f12a";
}
.icon-onlife-badge-stress:before {
    content: "\f12b";
}
.icon-onlife-badge-tobacco:before {
    content: "\f12c";
}
.icon-onlife-badge-well-being:before {
    content: "\f12d";
}
.icon-onlife-birthday-cake:before {
    content: "\f12e";
}
.icon-onlife-blood-drop:before {
    content: "\f12f";
}
.icon-onlife-blood-glucose-1:before {
    content: "\f130";
}
.icon-onlife-blood-glucose:before {
    content: "\f131";
}
.icon-onlife-blood-pressure:before {
    content: "\f132";
}
.icon-onlife-bp:before {
    content: "\f133";
}
.icon-onlife-breast-cancer-screening:before {
    content: "\f134";
}
.icon-onlife-browse:before {
    content: "\f135";
}
.icon-onlife-bullhorn:before {
    content: "\f136";
}
.icon-onlife-calcium:before {
    content: "\f137";
}
.icon-onlife-calendar-1:before {
    content: "\f138";
}
.icon-onlife-calendar-2:before {
    content: "\f139";
}
.icon-onlife-calendar:before {
    content: "\f13a";
}
.icon-onlife-calorie:before {
    content: "\f13b";
}
.icon-onlife-camera:before {
    content: "\f13c";
}
.icon-onlife-car:before {
    content: "\f13d";
}
.icon-onlife-care-team:before {
    content: "\f13e";
}
.icon-onlife-caregiver-stress:before {
    content: "\f13f";
}
.icon-onlife-chain:before {
    content: "\f140";
}
.icon-onlife-challenge:before {
    content: "\f141";
}
.icon-onlife-chat-bubble:before {
    content: "\f142";
}
.icon-onlife-chat:before {
    content: "\f143";
}
.icon-onlife-check:before {
    content: "\f144";
}
.icon-onlife-checkmark-circle:before {
    content: "\f145";
}
.icon-onlife-chevron-down:before {
    content: "\f146";
}
.icon-onlife-chevron-left:before {
    content: "\f147";
}
.icon-onlife-chevron-right:before {
    content: "\f148";
}
.icon-onlife-chevron-up:before {
    content: "\f149";
}
.icon-onlife-cholesterol-1:before {
    content: "\f14a";
}
.icon-onlife-cholesterol:before {
    content: "\f14b";
}
.icon-onlife-circle-warning-icon:before {
    content: "\f14c";
}
.icon-onlife-clear:before {
    content: "\f14d";
}
.icon-onlife-close-1:before {
    content: "\f14e";
}
.icon-onlife-close-filled:before {
    content: "\f14f";
}
.icon-onlife-close-o:before {
    content: "\f150";
}
.icon-onlife-close:before {
    content: "\f151";
}
.icon-onlife-cloud:before {
    content: "\f152";
}
.icon-onlife-coach-chat:before {
    content: "\f153";
}
.icon-onlife-coach:before {
    content: "\f154";
}
.icon-onlife-coaching-outline:before {
    content: "\f155";
}
.icon-onlife-comment:before {
    content: "\f156";
}
.icon-onlife-community:before {
    content: "\f157";
}
.icon-onlife-concierge:before {
    content: "\f158";
}
.icon-onlife-conditions:before {
    content: "\f159";
}
.icon-onlife-configuration:before {
    content: "\f15a";
}
.icon-onlife-congestive-heart-failure:before {
    content: "\f15b";
}
.icon-onlife-connect-patient:before {
    content: "\f15c";
}
.icon-onlife-connections:before {
    content: "\f15d";
}
.icon-onlife-content-summary:before {
    content: "\f15e";
}
.icon-onlife-contexual-1:before {
    content: "\f15f";
}
.icon-onlife-copd:before {
    content: "\f160";
}
.icon-onlife-copy-document:before {
    content: "\f161";
}
.icon-onlife-courses:before {
    content: "\f162";
}
.icon-onlife-dailyforecast:before {
    content: "\f163";
}
.icon-onlife-dashboard:before {
    content: "\f164";
}
.icon-onlife-decrease-weight-1:before {
    content: "\f165";
}
.icon-onlife-default-avatar-1:before {
    content: "\f166";
}
.icon-onlife-default-avatar:before {
    content: "\f167";
}
.icon-onlife-delete:before {
    content: "\f168";
}
.icon-onlife-deny-request:before {
    content: "\f169";
}
.icon-onlife-desktop-2:before {
    content: "\f16a";
}
.icon-onlife-desktop:before {
    content: "\f16b";
}
.icon-onlife-devices:before {
    content: "\f16c";
}
.icon-onlife-diabetes-blood-sugar:before {
    content: "\f16d";
}
.icon-onlife-diabetes-prevention:before {
    content: "\f16e";
}
.icon-onlife-diabetic-kidney-exam:before {
    content: "\f16f";
}
.icon-onlife-diet:before {
    content: "\f170";
}
.icon-onlife-digital-retinal-eye-exam:before {
    content: "\f171";
}
.icon-onlife-discharge:before {
    content: "\f172";
}
.icon-onlife-discussions:before {
    content: "\f173";
}
.icon-onlife-disease-mgmt:before {
    content: "\f174";
}
.icon-onlife-doctor-bag:before {
    content: "\f175";
}
.icon-onlife-doctor:before {
    content: "\f176";
}
.icon-onlife-document:before {
    content: "\f177";
}
.icon-onlife-dollars:before {
    content: "\f178";
}
.icon-onlife-download:before {
    content: "\f179";
}
.icon-onlife-drag-drop:before {
    content: "\f17a";
}
.icon-onlife-dsgp-asthma:before {
    content: "\f17b";
}
.icon-onlife-dsgp-blood-pressure:before {
    content: "\f17c";
}
.icon-onlife-dsgp-cardio:before {
    content: "\f17d";
}
.icon-onlife-dsgp-chf-congestive-heart-failure:before {
    content: "\f17e";
}
.icon-onlife-dsgp-cholesterol:before {
    content: "\f17f";
}
.icon-onlife-dsgp-copd:before {
    content: "\f180";
}
.icon-onlife-dsgp-dental-health:before {
    content: "\f181";
}
.icon-onlife-dsgp-diabetes-prevention:before {
    content: "\f182";
}
.icon-onlife-dsgp-financial-health:before {
    content: "\f183";
}
.icon-onlife-dsgp-improve-nutrition:before {
    content: "\f184";
}
.icon-onlife-dsgp-improve-physical-fitness:before {
    content: "\f185";
}
.icon-onlife-dsgp-maintain-weight:before {
    content: "\f186";
}
.icon-onlife-dsgp-maternity-health:before {
    content: "\f187";
}
.icon-onlife-dsgp-metabolic-syndrome:before {
    content: "\f188";
}
.icon-onlife-dsgp-musculoskeletal-disorders:before {
    content: "\f189";
}
.icon-onlife-dsgp-no-deactivated:before {
    content: "\f18a";
}
.icon-onlife-dsgp-no-hover:before {
    content: "\f18b";
}
.icon-onlife-dsgp-no-normal:before {
    content: "\f18c";
}
.icon-onlife-dsgp-no-selected:before {
    content: "\f18d";
}
.icon-onlife-dsgp-preventive-health:before {
    content: "\f18e";
}
.icon-onlife-dsgp-programs-icon:before {
    content: "\f18f";
}
.icon-onlife-dsgp-sleep-hygiene:before {
    content: "\f190";
}
.icon-onlife-dsgp-sleep:before {
    content: "\f191";
}
.icon-onlife-dsgp-stress-management:before {
    content: "\f192";
}
.icon-onlife-dsgp-stress:before {
    content: "\f193";
}
.icon-onlife-dsgp-tobacco-maintenance:before {
    content: "\f194";
}
.icon-onlife-dsgp-tobacco:before {
    content: "\f195";
}
.icon-onlife-dsgp-weight:before {
    content: "\f196";
}
.icon-onlife-dsgp-yes-deactivated:before {
    content: "\f197";
}
.icon-onlife-dsgp-yes-hover:before {
    content: "\f198";
}
.icon-onlife-dsgp-yes-normal:before {
    content: "\f199";
}
.icon-onlife-dsgp-yes-selected:before {
    content: "\f19a";
}
.icon-onlife-duplicate-2:before {
    content: "\f19b";
}
.icon-onlife-duplicate:before {
    content: "\f19c";
}
.icon-onlife-e-book:before {
    content: "\f19d";
}
.icon-onlife-edit-2:before {
    content: "\f19e";
}
.icon-onlife-edit-fa:before {
    content: "\f19f";
}
.icon-onlife-edit:before {
    content: "\f1a0";
}
.icon-onlife-elipses:before {
    content: "\f1a1";
}
.icon-onlife-email:before {
    content: "\f1a2";
}
.icon-onlife-emergency-contact:before {
    content: "\f1a3";
}
.icon-onlife-emotional-well-being:before {
    content: "\f1a4";
}
.icon-onlife-engaged:before {
    content: "\f1a5";
}
.icon-onlife-evening:before {
    content: "\f1a6";
}
.icon-onlife-evisit:before {
    content: "\f1a7";
}
.icon-onlife-excel:before {
    content: "\f1a8";
}
.icon-onlife-exclamation-mark:before {
    content: "\f1a9";
}
.icon-onlife-exercise-diary:before {
    content: "\f1aa";
}
.icon-onlife-exit:before {
    content: "\f1ab";
}
.icon-onlife-expand-collapse:before {
    content: "\f1ac";
}
.icon-onlife-export:before {
    content: "\f1ad";
}
.icon-onlife-external-link:before {
    content: "\f1ae";
}
.icon-onlife-eye:before {
    content: "\f1af";
}
.icon-onlife-face-1:before {
    content: "\f1b0";
}
.icon-onlife-face-2:before {
    content: "\f1b1";
}
.icon-onlife-face-3:before {
    content: "\f1b2";
}
.icon-onlife-face-4:before {
    content: "\f1b3";
}
.icon-onlife-face-5:before {
    content: "\f1b4";
}
.icon-onlife-fall-prevention:before {
    content: "\f1b5";
}
.icon-onlife-family:before {
    content: "\f1b6";
}
.icon-onlife-faq:before {
    content: "\f1b7";
}
.icon-onlife-fast-foward:before {
    content: "\f1b8";
}
.icon-onlife-fb-circle:before {
    content: "\f1b9";
}
.icon-onlife-fb-filled:before {
    content: "\f1ba";
}
.icon-onlife-fiber:before {
    content: "\f1bb";
}
.icon-onlife-filter:before {
    content: "\f1bc";
}
.icon-onlife-filters-1:before {
    content: "\f1bd";
}
.icon-onlife-financial-wellbeing-budget-plan:before {
    content: "\f1be";
}
.icon-onlife-financial-wellbeing-debt-management:before {
    content: "\f1bf";
}
.icon-onlife-financial-wellbeing-dollar-note:before {
    content: "\f1c0";
}
.icon-onlife-financial-wellbeing-dollar:before {
    content: "\f1c1";
}
.icon-onlife-financial-wellbeing-more-resources:before {
    content: "\f1c2";
}
.icon-onlife-financial-wellbeing-savings:before {
    content: "\f1c3";
}
.icon-onlife-financial:before {
    content: "\f1c4";
}
.icon-onlife-first-aid:before {
    content: "\f1c5";
}
.icon-onlife-fitness-center:before {
    content: "\f1c6";
}
.icon-onlife-fitness-dumbell:before {
    content: "\f1c7";
}
.icon-onlife-fitness-program:before {
    content: "\f1c8";
}
.icon-onlife-fitness:before {
    content: "\f1c9";
}
.icon-onlife-flask:before {
    content: "\f1ca";
}
.icon-onlife-flower:before {
    content: "\f1cb";
}
.icon-onlife-flu-shot:before {
    content: "\f1cc";
}
.icon-onlife-food-diary-carbs:before {
    content: "\f1cd";
}
.icon-onlife-food-diary-icon:before {
    content: "\f1ce";
}
.icon-onlife-food-diary-protein:before {
    content: "\f1cf";
}
.icon-onlife-food-diary:before {
    content: "\f1d0";
}
.icon-onlife-forward:before {
    content: "\f1d1";
}
.icon-onlife-friends-family:before {
    content: "\f1d2";
}
.icon-onlife-friends:before {
    content: "\f1d3";
}
.icon-onlife-fwb-budget-planning:before {
    content: "\f1d4";
}
.icon-onlife-fwb-debt-management:before {
    content: "\f1d5";
}
.icon-onlife-fwb-retirement-planning:before {
    content: "\f1d6";
}
.icon-onlife-fwb-savings:before {
    content: "\f1d7";
}
.icon-onlife-gamification:before {
    content: "\f1d8";
}
.icon-onlife-gear:before {
    content: "\f1d9";
}
.icon-onlife-glass-full:before {
    content: "\f1da";
}
.icon-onlife-glass:before {
    content: "\f1db";
}
.icon-onlife-goals:before {
    content: "\f1dc";
}
.icon-onlife-graduation-cap:before {
    content: "\f1dd";
}
.icon-onlife-graph:before {
    content: "\f1de";
}
.icon-onlife-greens:before {
    content: "\f1df";
}
.icon-onlife-guarantor:before {
    content: "\f1e0";
}
.icon-onlife-half-eye:before {
    content: "\f1e1";
}
.icon-onlife-hamburger-menu:before {
    content: "\f1e2";
}
.icon-onlife-hdl:before {
    content: "\f1e3";
}
.icon-onlife-health-trackers:before {
    content: "\f1e4";
}
.icon-onlife-healthy-eating-on-a-budget:before {
    content: "\f1e5";
}
.icon-onlife-help:before {
    content: "\f1e6";
}
.icon-onlife-home-filled:before {
    content: "\f1e7";
}
.icon-onlife-home:before {
    content: "\f1e8";
}
.icon-onlife-html-document:before {
    content: "\f1e9";
}
.icon-onlife-icon-default-avatar:before {
    content: "\f1ea";
}
.icon-onlife-icon-upload:before {
    content: "\f1eb";
}
.icon-onlife-image-upload:before {
    content: "\f1ec";
}
.icon-onlife-inbox:before {
    content: "\f1ed";
}
.icon-onlife-info-icon-rounded:before {
    content: "\f1ee";
}
.icon-onlife-info:before {
    content: "\f1ef";
}
.icon-onlife-insurance:before {
    content: "\f1f0";
}
.icon-onlife-invitation:before {
    content: "\f1f1";
}
.icon-onlife-iron:before {
    content: "\f1f2";
}
.icon-onlife-lab-results:before {
    content: "\f1f3";
}
.icon-onlife-ldl:before {
    content: "\f1f4";
}
.icon-onlife-left-arrow-1:before {
    content: "\f1f5";
}
.icon-onlife-left-arrow:before {
    content: "\f1f6";
}
.icon-onlife-library:before {
    content: "\f1f7";
}
.icon-onlife-line-chart:before {
    content: "\f1f8";
}
.icon-onlife-link:before {
    content: "\f1f9";
}
.icon-onlife-linkedIn-circle:before {
    content: "\f1fa";
}
.icon-onlife-linkedIn:before {
    content: "\f1fb";
}
.icon-onlife-list:before {
    content: "\f1fc";
}
.icon-onlife-location-o:before {
    content: "\f1fd";
}
.icon-onlife-location:before {
    content: "\f1fe";
}
.icon-onlife-locator:before {
    content: "\f1ff";
}
.icon-onlife-lock-icon:before {
    content: "\f200";
}
.icon-onlife-lock:before {
    content: "\f201";
}
.icon-onlife-logout:before {
    content: "\f202";
}
.icon-onlife-lungs:before {
    content: "\f203";
}
.icon-onlife-manage-stress:before {
    content: "\f204";
}
.icon-onlife-managing-stress:before {
    content: "\f205";
}
.icon-onlife-martini:before {
    content: "\f206";
}
.icon-onlife-maternity-health:before {
    content: "\f207";
}
.icon-onlife-medical-condition:before {
    content: "\f208";
}
.icon-onlife-medical-history:before {
    content: "\f209";
}
.icon-onlife-medications:before {
    content: "\f20a";
}
.icon-onlife-meditate:before {
    content: "\f20b";
}
.icon-onlife-member-2:before {
    content: "\f20c";
}
.icon-onlife-member-service-message:before {
    content: "\f20d";
}
.icon-onlife-member:before {
    content: "\f20e";
}
.icon-onlife-members:before {
    content: "\f20f";
}
.icon-onlife-men:before {
    content: "\f210";
}
.icon-onlife-menu-group:before {
    content: "\f211";
}
.icon-onlife-menu:before {
    content: "\f212";
}
.icon-onlife-message-filled:before {
    content: "\f213";
}
.icon-onlife-message:before {
    content: "\f214";
}
.icon-onlife-mic-o:before {
    content: "\f215";
}
.icon-onlife-miles:before {
    content: "\f216";
}
.icon-onlife-minus:before {
    content: "\f217";
}
.icon-onlife-minutes-icon:before {
    content: "\f218";
}
.icon-onlife-minutes:before {
    content: "\f219";
}
.icon-onlife-mobile-range:before {
    content: "\f21a";
}
.icon-onlife-mobile:before {
    content: "\f21b";
}
.icon-onlife-monitor:before {
    content: "\f21c";
}
.icon-onlife-more:before {
    content: "\f21d";
}
.icon-onlife-moreInfo:before {
    content: "\f21e";
}
.icon-onlife-morning:before {
    content: "\f21f";
}
.icon-onlife-move-tool:before {
    content: "\f220";
}
.icon-onlife-musculoskeletal-disorders:before {
    content: "\f221";
}
.icon-onlife-my-company:before {
    content: "\f222";
}
.icon-onlife-my-health-information:before {
    content: "\f223";
}
.icon-onlife-my-health-trackers:before {
    content: "\f224";
}
.icon-onlife-my-requests:before {
    content: "\f225";
}
.icon-onlife-myhealth:before {
    content: "\f226";
}
.icon-onlife-navigate-down:before {
    content: "\f227";
}
.icon-onlife-navigate-left:before {
    content: "\f228";
}
.icon-onlife-navigate-right:before {
    content: "\f229";
}
.icon-onlife-navigate-up:before {
    content: "\f22a";
}
.icon-onlife-needle:before {
    content: "\f22b";
}
.icon-onlife-new-folder:before {
    content: "\f22c";
}
.icon-onlife-no-selected:before {
    content: "\f22d";
}
.icon-onlife-note-pad:before {
    content: "\f22e";
}
.icon-onlife-notepad-tasks:before {
    content: "\f22f";
}
.icon-onlife-notepad:before {
    content: "\f230";
}
.icon-onlife-notes-1:before {
    content: "\f231";
}
.icon-onlife-notes:before {
    content: "\f232";
}
.icon-onlife-notification:before {
    content: "\f233";
}
.icon-onlife-notifications:before {
    content: "\f234";
}
.icon-onlife-nutri-calcium:before {
    content: "\f235";
}
.icon-onlife-nutri-fiber:before {
    content: "\f236";
}
.icon-onlife-nutri-iron:before {
    content: "\f237";
}
.icon-onlife-nutri-potassium:before {
    content: "\f238";
}
.icon-onlife-nutri-saturated-fat:before {
    content: "\f239";
}
.icon-onlife-nutri-sodium:before {
    content: "\f23a";
}
.icon-onlife-nutri-sugar:before {
    content: "\f23b";
}
.icon-onlife-open-folder:before {
    content: "\f23c";
}
.icon-onlife-oral:before {
    content: "\f23d";
}
.icon-onlife-osteoporosis-management:before {
    content: "\f23e";
}
.icon-onlife-padlock:before {
    content: "\f23f";
}
.icon-onlife-paper-clip:before {
    content: "\f240";
}
.icon-onlife-patients:before {
    content: "\f241";
}
.icon-onlife-pdf-doc:before {
    content: "\f242";
}
.icon-onlife-pdf:before {
    content: "\f243";
}
.icon-onlife-people:before {
    content: "\f244";
}
.icon-onlife-pharmacy:before {
    content: "\f245";
}
.icon-onlife-phone-receiver:before {
    content: "\f246";
}
.icon-onlife-phone:before {
    content: "\f247";
}
.icon-onlife-photo:before {
    content: "\f248";
}
.icon-onlife-physical-activity:before {
    content: "\f249";
}
.icon-onlife-pie-chart:before {
    content: "\f24a";
}
.icon-onlife-plus:before {
    content: "\f24b";
}
.icon-onlife-podcast:before {
    content: "\f24c";
}
.icon-onlife-pointer:before {
    content: "\f24d";
}
.icon-onlife-points:before {
    content: "\f24e";
}
.icon-onlife-portal:before {
    content: "\f24f";
}
.icon-onlife-potassium:before {
    content: "\f250";
}
.icon-onlife-pre-register:before {
    content: "\f251";
}
.icon-onlife-pregnancy-first-trimester:before {
    content: "\f252";
}
.icon-onlife-pregnancy-post-pregnancy:before {
    content: "\f253";
}
.icon-onlife-pregnancy-pre-pregnancy:before {
    content: "\f254";
}
.icon-onlife-pregnancy-second-trimester:before {
    content: "\f255";
}
.icon-onlife-pregnancy-third-trimester:before {
    content: "\f256";
}
.icon-onlife-pregnancy:before {
    content: "\f257";
}
.icon-onlife-prevention-pro:before {
    content: "\f258";
}
.icon-onlife-preventive-health:before {
    content: "\f259";
}
.icon-onlife-print:before {
    content: "\f25a";
}
.icon-onlife-profile:before {
    content: "\f25b";
}
.icon-onlife-programs-icon:before {
    content: "\f25c";
}
.icon-onlife-progress:before {
    content: "\f25d";
}
.icon-onlife-question-mark:before {
    content: "\f25e";
}
.icon-onlife-quick-tracker:before {
    content: "\f25f";
}
.icon-onlife-quit-tobacco:before {
    content: "\f260";
}
.icon-onlife-read-article:before {
    content: "\f261";
}
.icon-onlife-receiver:before {
    content: "\f262";
}
.icon-onlife-recently-managed:before {
    content: "\f263";
}
.icon-onlife-refresh:before {
    content: "\f264";
}
.icon-onlife-renew:before {
    content: "\f265";
}
.icon-onlife-reports-1:before {
    content: "\f266";
}
.icon-onlife-reports-2:before {
    content: "\f267";
}
.icon-onlife-reports-icon:before {
    content: "\f268";
}
.icon-onlife-reports:before {
    content: "\f269";
}
.icon-onlife-reschedule-appointment:before {
    content: "\f26a";
}
.icon-onlife-resources:before {
    content: "\f26b";
}
.icon-onlife-rewind:before {
    content: "\f26c";
}
.icon-onlife-right-arrow-1:before {
    content: "\f26d";
}
.icon-onlife-right-arrow:before {
    content: "\f26e";
}
.icon-onlife-rounded-app:before {
    content: "\f26f";
}
.icon-onlife-rounded-coach:before {
    content: "\f270";
}
.icon-onlife-rounded-connect:before {
    content: "\f271";
}
.icon-onlife-rounded-invite:before {
    content: "\f272";
}
.icon-onlife-rounded-notepad:before {
    content: "\f273";
}
.icon-onlife-rounded-notes:before {
    content: "\f274";
}
.icon-onlife-rounded-stress:before {
    content: "\f275";
}
.icon-onlife-rounded-tobacco:before {
    content: "\f276";
}
.icon-onlife-save:before {
    content: "\f277";
}
.icon-onlife-scale:before {
    content: "\f278";
}
.icon-onlife-search-slim:before {
    content: "\f279";
}
.icon-onlife-search:before {
    content: "\f27a";
}
.icon-onlife-sent:before {
    content: "\f27b";
}
.icon-onlife-setting:before {
    content: "\f27c";
}
.icon-onlife-settings:before {
    content: "\f27d";
}
.icon-onlife-share-2:before {
    content: "\f27e";
}
.icon-onlife-share:before {
    content: "\f27f";
}
.icon-onlife-site-map:before {
    content: "\f280";
}
.icon-onlife-sleep-bed:before {
    content: "\f281";
}
.icon-onlife-sleep-hygiene:before {
    content: "\f282";
}
.icon-onlife-sleep:before {
    content: "\f283";
}
.icon-onlife-smiley-face-1:before {
    content: "\f284";
}
.icon-onlife-smiley-face-10:before {
    content: "\f285";
}
.icon-onlife-smiley-face-2:before {
    content: "\f286";
}
.icon-onlife-smiley-face-3:before {
    content: "\f287";
}
.icon-onlife-smiley-face-4:before {
    content: "\f288";
}
.icon-onlife-smiley-face-5:before {
    content: "\f289";
}
.icon-onlife-smiley-face-6:before {
    content: "\f28a";
}
.icon-onlife-smiley-face-7:before {
    content: "\f28b";
}
.icon-onlife-smiley-face-8:before {
    content: "\f28c";
}
.icon-onlife-smiley-face-9:before {
    content: "\f28d";
}
.icon-onlife-smoker:before {
    content: "\f28e";
}
.icon-onlife-sms:before {
    content: "\f28f";
}
.icon-onlife-social-history:before {
    content: "\f290";
}
.icon-onlife-spreadsheet:before {
    content: "\f291";
}
.icon-onlife-star-filled:before {
    content: "\f292";
}
.icon-onlife-star-o:before {
    content: "\f293";
}
.icon-onlife-stethoscope:before {
    content: "\f294";
}
.icon-onlife-sticky-notes:before {
    content: "\f295";
}
.icon-onlife-sugar:before {
    content: "\f296";
}
.icon-onlife-switch-patient:before {
    content: "\f297";
}
.icon-onlife-symbol-faq:before {
    content: "\f298";
}
.icon-onlife-symptom-checker:before {
    content: "\f299";
}
.icon-onlife-system-admin:before {
    content: "\f29a";
}
.icon-onlife-tasks:before {
    content: "\f29b";
}
.icon-onlife-test-results:before {
    content: "\f29c";
}
.icon-onlife-thumbs-down:before {
    content: "\f29d";
}
.icon-onlife-thumbs-up:before {
    content: "\f29e";
}
.icon-onlife-tick-mark:before {
    content: "\f29f";
}
.icon-onlife-tools:before {
    content: "\f2a0";
}
.icon-onlife-tour-icon:before {
    content: "\f2a1";
}
.icon-onlife-tracker:before {
    content: "\f2a2";
}
.icon-onlife-trackers:before {
    content: "\f2a3";
}
.icon-onlife-twitter-circle:before {
    content: "\f2a4";
}
.icon-onlife-twitter-filled:before {
    content: "\f2a5";
}
.icon-onlife-unlink:before {
    content: "\f2a6";
}
.icon-onlife-unlock:before {
    content: "\f2a7";
}
.icon-onlife-user-fa:before {
    content: "\f2a8";
}
.icon-onlife-user-female:before {
    content: "\f2a9";
}
.icon-onlife-user-male:before {
    content: "\f2aa";
}
.icon-onlife-user-management:before {
    content: "\f2ab";
}
.icon-onlife-user-o:before {
    content: "\f2ac";
}
.icon-onlife-users:before {
    content: "\f2ad";
}
.icon-onlife-video:before {
    content: "\f2ae";
}
.icon-onlife-view-my-profile:before {
    content: "\f2af";
}
.icon-onlife-view-profile:before {
    content: "\f2b0";
}
.icon-onlife-vimeo-circle:before {
    content: "\f2b1";
}
.icon-onlife-vimeo:before {
    content: "\f2b2";
}
.icon-onlife-vitals:before {
    content: "\f2b3";
}
.icon-onlife-waist-measurement:before {
    content: "\f2b4";
}
.icon-onlife-walk:before {
    content: "\f2b5";
}
.icon-onlife-wallet:before {
    content: "\f2b6";
}
.icon-onlife-watch:before {
    content: "\f2b7";
}
.icon-onlife-water:before {
    content: "\f2b8";
}
.icon-onlife-weight:before {
    content: "\f2b9";
}
.icon-onlife-wellness:before {
    content: "\f2ba";
}
.icon-onlife-women:before {
    content: "\f2bb";
}
.icon-onlife-word-document:before {
    content: "\f2bc";
}
.icon-onlife-wrench:before {
    content: "\f2bd";
}
.icon-onlife-x-circle:before {
    content: "\f2be";
}
.icon-onlife-youtube-circle:before {
    content: "\f2bf";
}
.icon-onlife-youtube:before {
    content: "\f2c0";
}
